newt_checkbox_tree_set_current
newt_checkbox_tree_set_entry
Newt Funktionen
PHP Manual

# newt_checkbox_tree_set_entry_value

(PECL newt:0.1-1.1)

newt_checkbox_tree_set_entry_value —

### Beschreibung

void newt_checkbox_tree_set_entry_value ( resource `$checkboxtree` , mixed `$data` , string `$value` )
Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

### Parameter-Liste

`checkboxtree`

`data`

`value`

### Rückgabewerte

Es wird kein Wert zurückgegeben.

newt_checkbox_tree_set_current
newt_checkbox_tree_set_entry
Newt Funktionen
PHP Manual